Package org.eclipse.microprofile.fault.tolerance.tck.exception.hierarchy

# Class E0S

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.eclipse.microprofile.fault.tolerance.tck.exception.hierarchy.E0
org.eclipse.microprofile.fault.tolerance.tck.exception.hierarchy.E0S

All Implemented Interfaces:
  `Serializable`

public class E0S extends E0
Subclass of E0 that isn't subclass of E1.

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`E0S()`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### E0S

public E0S()